Thu, 19 Sep 2019 20:53:22 UTC

Information for RPM nodejs-libs-1:12.4.0-1.module_f29+4532+ea069662.ppc64le.rpm

ID17731726
Namenodejs-libs
Version12.4.0
Release1.module_f29+4532+ea069662
Epoch1
Archppc64le
SummaryNode.js and v8 libraries
DescriptionLibraries to support Node.js and provide stable v8 interfaces.
Build Time2019-06-04 20:02:59 GMT
Size10145728
25ff38c06c7413455cc94fd2e524b60f
LicenseMIT and ASL 2.0 and ISC and BSD
Buildrootmodule-nodejs-12-2920190604185554-6c81f848-build-16443029-1177890
Provides
libnode.so.72()(64bit)
libv8.so.7()(64bit)
libv8_libbase.so.7()(64bit)
libv8_libplatform.so.7()(64bit)
nodejs-libs = 1:12.4.0-1.module_f29+4532+ea069662
nodejs-libs(ppc-64) = 1:12.4.0-1.module_f29+4532+ea069662
v8 = 1:7.4.288.27-1.module_f29+4532+ea069662
v8(ppc-64) = 1:7.4.288.27-1.module_f29+4532+ea069662
Obsoletes
v8 < 1:6.7.17-10
Conflicts No Conflicts
Requires
ld64.so.2()(64bit)
ld64.so.2(GLIBC_2.22)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.28)(64bit)
libcrypto.so.1.1()(64bit)
libcrypto.so.1.1(OPENSSL_1_1_0)(64bit)
libcrypto.so.1.1(OPENSSL_1_1_1)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.17)(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libgcc_s.so.1(GCC_3.4.4)(64bit)
libgcc_s.so.1(GCC_4.2.0)(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.17)(64bit)
libnghttp2.so.14()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
librt.so.1()(64bit)
libssl.so.1.1()(64bit)
libssl.so.1.1(OPENSSL_1_1_0)(64bit)
libssl.so.1.1(OPENSSL_1_1_1)(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(CXXABI_1.3.2)(64bit)
libstdc++.so.6(CXXABI_1.3.5)(64bit)
libstdc++.so.6(CXXABI_1.3.8)(64bit)
libstdc++.so.6(CXXABI_1.3.9)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
libstdc++.so.6(GLIBCXX_3.4.11)(64bit)
libstdc++.so.6(GLIBCXX_3.4.14)(64bit)
libstdc++.so.6(GLIBCXX_3.4.15)(64bit)
libstdc++.so.6(GLIBCXX_3.4.18)(64bit)
libstdc++.so.6(GLIBCXX_3.4.20)(64bit)
libstdc++.so.6(GLIBCXX_3.4.21)(64bit)
libstdc++.so.6(GLIBCXX_3.4.9)(64bit)
libuv.so.1()(64bit)
libz.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/5c0
/usr/lib/.build-id/5c/bb51b1dcc7e1ba19d3f9ba882f36efa2e13b5d35
/usr/lib64/libnode.so.7250547696
/usr/lib64/libv8.so.724
/usr/lib64/libv8_libbase.so.724
/usr/lib64/libv8_libplatform.so.724
Component of No Buildroots